Timekit developers

GET /credentials

This endpoint lists your generated credentials (resource API tokens)

Endpoint

GET https://api.timekit.io/v2/credentials

Response examples

200

json
{
  "data": [
    {
      "id": "d293de32-5afd-4d03-8c45-a0dec5fab3eb",
      "type": "server-token",
      "description": "Token generated on resource creation",
      "token": "dasddaHJKLASDKJHA7640SDnnnndaaa",
      "scopes": [
        "global"
      ],
      "token_generated_at": "2015-11-06T12:22:04+00:00"
    },
    {
      "id": "961306f8-b038-419d-4f21-443c4851e8a1",
      "type": "client-token",
      "description": "Booking.js embed access",
      "token": "375w85a2Y6XqEPshc1laxDdQQsVg8pn0j",
      "scopes": [
        "widget"
      ],
      "token_generated_at": "2015-11-09T13:49:47+00:00"
    }
 ]
}